Bug 856402 - please buld python-zope-configuration epel package
please buld python-zope-configuration epel package
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: python-zope-configuration (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On: 856389 856401
Blocks: 855706
  Show dependency treegraph
 
Reported: 2012-09-11 20:16 EDT by Tomas Dabašinskas
Modified: 2016-09-19 22:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:19:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Dabašinskas 2012-09-11 20:16:37 EDT
This package depends on python-zope-schema and python-zope-i18messageid
Comment 1 Fedora Update System 2012-09-17 19:29:08 EDT
python-zope-configuration-3.7.2-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-zope-configuration-3.7.2-4.el6
Comment 2 Fedora Update System 2012-09-21 16:53:59 EDT
python-zope-configuration-3.7.2-4.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 3 Fedora Update System 2012-12-20 10:19:44 EST
python-zope-configuration-3.7.2-4.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.